    body {
      margin: 0;
      font-family: "crassula", sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 8px;
      color: #fff;
      background-color: #282828;
    }
    body {
      -ms-overflow-style: none; /* Hide scrollbar for Microsoft Edge */
    }

    body::-webkit-scrollbar {
      display: none; /* Hide scrollbar for WebKit-based browsers */
    }    
    header {
      background-color: #282828;
      padding: 20px 0;
      text-align: center;
      position: fixed; /* Make the header fixed */
      top: 0; /* Position it at the top */
      width: 100%; /* Make it full-width */
      z-index: 1000; /* Set a high z-index to ensure it's above other content */
    }

    header img {
      height: 10vh;
      width: auto;
    }

    .icon-container {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin-top: 15vh; /* Add margin-top equal to header height */
      height: 85vh;
    }

    .icon {
      flex: 0 0 calc(33.33% - 20px);
      max-width: calc(33.33% - 20px);
      margin: 10px;
      text-align: center;
      cursor: pointer;
    }

    .icon img {
      width: 100px;
      height: auto;
      
    }
    .icon-container .icon:focus {
      outline: none; /* Remove blue highlight on focus */
    }

    .icon-container .icon {
      -webkit-tap-highlight-color: transparent; /* Prevent tap highlight on iOS */
    }
    .popup {
      display: none;
      position: fixed;
      top: 14vh;
      left: 0%;
      height: 86vh;
      width: 100%;
      background-color: #282828;
      z-index: 999;
      overflow-y: auto; /* Enable vertical scrolling */
    }

    .close-btn {
      position: absolute;
      top: 10px;
      right: 10px;
      cursor: pointer;
    }

    .close-btn img {
      width: 30px;
      height: 30px;
    }
    .pricing-list-item {
      display: flex;
      justify-content: space-between;
      align-items: center;
      font-size: 20px;
      margin-right: 40px;
      padding:10px;
    }

    .product-name {
      flex: 1;
    }

    .price {
      margin-left: 20px; /* Adjust as needed */
    }
    
    /* Font Sizes */
    h1 {
      font-size: 20px;
      text-align: center;
      font-weight: 700;
    }

    h2 {
      font-size: 12px;
    }

    h3 {
      font-size: 10px;
    }

    p {
      font-size: 10px;
    }
    a {
      color: #fff; /* Set link color to blue */
    }
    /* Dots */
    .dots::after {
      content: '';
      color: #fff; /* Match the text color */
    }

    /* Address, Phone, and Email */
    .contact-info {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin-top: 20px;
    }

    .contact-info > div {
      margin-bottom: 10px;
    }